@import "normalize.css";
@import "bootstrap.min.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');


body{
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-size: 25px;
  color: #000;
}
img{
  max-width: 100%;
  height: auto;
}
input,
button,
button:focus{
  outline: none;
  box-shadow: none !important;
}
a:hover{
  text-decoration: none;
}

.header-top{
  padding: 17px 0;
  border-bottom: 1px solid rgb(0 0 0 / 25%);
}
.logo{
  max-width: 155px;
  font-size: 12px;
  font-weight: 500;
  line-height: 14px;
  text-transform: uppercase;
}
.logo img{
  margin-right: 15px;
}
.header-nav a{
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;
  margin: 0 25px;
  color: #000 ;
}
.btn-red{
  background-color: rgb(219, 37, 44);
  font-size: 18px;
  font-weight: 500;
  line-height: 21px;
  color: #fff;
  padding: 10px 20px;
  border-radius: 0;
}

.contact-links a{
  color: rgb(0, 0, 0);
  font-size: 18px;
  font-weight: 400;
  line-height: 21px;
}
.contact-links a img{
  margin-right: 5px;
}

.contact-links div:last-child a{
  font-family: Montserrat;
}
.search-box{
/*  width: 80%;*/
  width: 100%;
}
.search-box input{
/*  width: 94%;*/
  width: calc(100% - 61px);
  border: 1px solid rgb(0, 0, 0);
  padding: 17px 15px;
  margin: 0;
  border-right: none;
  font-size: 16px;
  
}
.search-box button{
  border: 1px solid rgb(0, 0, 0);
  background: rgb(219, 37, 44);
  padding: 17px 20.48px;
  margin-left: -6px;
  border-radius: 0;
  vertical-align: top;
}
.btn-box a{
  position: relative;
  padding: 20px 18px;
  border: 1px solid rgb(0, 0, 0);
  width: 60px;
  height: 60px;
  font-size: 16px;
}
.btn-box a:last-child{
  border-left: none;
}
.btn-box a:first-child{
  border-right: none;
}
.btn-box a span{
  position: absolute;
  top: 5px;
  right: 5px;
  background: rgb(219, 37, 44);
  width: 19.62px;
  height: 19.62px;
  border-radius: 50%;
  text-align: center;
  font-size: 15px;
  font-weight: 500;
  line-height: 15.7px;
  color: #fff;
}
section{
  padding: 60px 0;
}
.section-banner{
  padding: 145px 0 170px;
  background-size: cover;
  margin-top: 30px;
}
.banner-title{
  font-size: 58px;
  font-weight: 700;
  line-height: 70px;
  color: #fff;
  max-width: 750px;
}
.section-desc{
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  max-width: 475px;
  color: #fff;
  margin: 30px 0 60px;
}

.banner-links a{
  background-color: #000;
  font-size: 18px;
  font-weight: 500;
  line-height: 21px;
  color: #fff;
  padding: 20px 25px 20px 25px;
  margin-right: 30px;
}
.banner-links button{
  background-color: #DB252C;
  border: none;
  font-size: 18px;
  font-weight: 500;
  line-height: 21px;
  color: #fff;
  padding: 20px 25px 20px 25px;
}
.h2{
  font-size: 40px;
  font-weight: 700;
  line-height: 47px;
  margin-bottom: 30px;
  text-align: center;
}
.catalog-title{
  font-size: 20px;
  font-weight: 600;
  line-height: 23px;
  margin-bottom: 15px;
}
.catalog-box{
  background: rgb(234, 234, 234);
  padding: 30px;
}
.catalog-box p{
  font-size: 16px;
}
.fs-25{
  font-size: 25px;
  line-height: 30px;
}
.section-consultation{
  background: rgb(42, 46, 54);
}
.btn-p{
  padding: 20px 10px;
}
.btn{
  border-radius: 0;
}

.p-100{
  padding: 0 100px;
}
.advantages-box{
  margin-bottom: 60px;
  font-size: 15px;
}

.advantages-box__img{
  min-width: 40px;
}
.advantages-box__title{
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}

.mini-desc{
  font-size: 16px;
  color: #00000040;
}

.section-partners a{
  font-size: 18px;
  font-weight: 500;
  background: rgb(42, 46, 54);
  padding: 20px;
  width: 100%;
  display: inline-block;
  text-align: center;
  color: #fff;
}
.section-partners{
  background: linear-gradient(to left, #2a2e36 50%, #eaeaea 50%);
}
.input{
  border: 1px solid rgb(255, 255, 255);
  width: 100%;
  padding: 17px 30px;
  background-color: transparent;
  margin-bottom: 16px;
  color: #fff;
  outline: none;
}
select{
  appearance: none;
  background: url("../img/icon-arrow.svg") no-repeat right;
  background-position-x: calc(100% - 42px);
}
.input::placeholder {
  color: #fff;
}
.section-partners button{
  padding: 20px 70px;
  font-size: 18px;
  font-weight: 500;
}

.materials-box{
  text-align: center;
  border: 1px solid rgb(0, 0, 0);
  padding: 19px 15px;
}
.materials-box a{
  font-size: 18px;
  font-weight: 700;
  border-bottom: 1px solid rgb(0, 0, 0);
  color: #000;

}
.materials-box img{
  margin-right: 10px;
}
.materials-box a img{
  margin-right: 30px;
}
.section-request{
  background-color: #eaeaea;
}
.section-request input{
  color: #00000060;
  border: 1px solid #000;
}
.section-request input::placeholder{
  color: #00000060;
}
.section-request button{
  padding: 20px 70px;
}
.section-link{
  font-size: 25px;
  font-weight: 400;
  text-decoration: underline;
  color: #000;
}
.news-box{
  height: 100%;
}
.news-box a{
  display: block;
  position: relative;
  height: 100%;
}
.news-box img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news-box__desc{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: #00000050;
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  display: grid;
  align-items: end;
  padding: 15px 30px;
}
.footer{
  background-color: #000;
  padding: 30px 0 60px;
}
.footer-link{
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  display: block;
  margin-bottom: 30px;
}
.footer .btn-box {
  padding-left: 40px;
}
.footer .btn-box a{
  border-color:#fff;
  width: 75px;
  height: 75px;
}
.footer-text{
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  padding-left: 40px;
}
#menuToggle {
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 45px;
  height: 35px;
  z-index: 13;
}
#menuToggle input {
  display: flex;
  width: 60px;
  height: 60px;
  position: absolute;
  cursor: pointer;
  opacity: 0;
  z-index: 20;
}
#menuToggle span {
width: 35px;
height: 2px;
margin-bottom: 8px;
background: #000;
border-radius: 4px;
-webkit-transition: all .7s cubic-bezier(.08,.81,.87,.71);
-moz-transition: all .7s cubic-bezier(.08,.81,.87,.71);
-ms-transition: all .7s cubic-bezier(.08,.81,.87,.71);
-o-transition: all .7s cubic-bezier(.08,.81,.87,.71);
transition: all .7s cubic-bezier(.08,.81,.87,.71);
z-index: 10;
}
#menuToggle span:last-of-type{
margin-bottom: 0;
}
#span1 {
  transform-origin: 4px 0px;
}
#span3 {
  transform-origin: bottom right;
}
#menuToggle input:checked ~ #span1 {
  background-color: #000;
  transform: rotate(45deg) translate(4px);
}
#menuToggle input:checked ~ #span2 {
  background-color: #000;
  transform: rotate(495deg) translate(2px);
}
#menuToggle input:checked ~ #span3 {
  background-color: #000;
  transform: rotate(45deg);
  opacity: 0;
}
.h1{
  font-size: 60px;
  font-weight: 700;
  line-height: 70px;
  text-align: center;
  margin-bottom: 30px;
}
.about-box{
  padding: 20px 30px;
  border: 1px solid rgb(0, 0, 0);
  min-height: 100%;
}
.about-box__title{
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 20px;
}
.about-box__desc{
  font-size: 16px;
  font-weight: 400;
}
.about-box__numb{
  background: rgb(219, 37, 44);
  width: 29px;
  height: 29px;
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  text-align: center;
  float: right;
}
.news-date{
  font-size: 25px;
  font-weight: 400;
  color: #00000060;
}
.advantages-box__desc{
  font-size: 20px;
  line-height: 23px;

}
.advantages-box__desc + .advantages-box__img{
  margin-left: 10px;
}
.cooperation-box{
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}
.cooperation-box{
  border: 1px solid rgb(0, 0, 0);
  padding: 16px;
  height: 100%;
}
.partners-box img{
  margin-bottom: 20px;
}
.partners-box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.product-box a{
  padding: 9px 12px;
  background-color: rgb(234, 234, 234);
  font-size: 25px;
  font-weight: 500;
  line-height: 29px;
  color: #000;
}
.product-box__btns button{
  width: 49px;
  height: 49px;
  background: rgb(234, 234, 234);
  transition: all .5s ease;
}

.product-box__btns button.active{
  background: rgb(219, 37, 44);
}
.product-box{
  border: 1px solid rgb(0, 0, 0);
  padding: 20px;
  height: 100%;
}
.product-box__title{
  font-size: 25px;
  font-weight: 600;
  line-height: 29px;
  text-align: center;
  margin-bottom: 30px;
}
.product-box__price{
  color: #DB252C;
  font-size: 40px;
  font-weight: 600;
  line-height: 49px;
  text-align: center;
  margin-bottom: 30px;
  font-family: Montserrat;
}
.product-box p{
  font-size: 22px;
  margin-bottom: 0px;
}
.product-box__img img{
  max-height: 290px;
}
.map-wrapper{
  position: relative;
}
.map-desc{
  position: absolute;
  width: 661px;
  height: 311px;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 15%;
  padding: 30px;
  background-color: #000;
  color: #fff;
  font-size: 20px;
  z-index: 2;
}
.map-desc a{
   font-size: 20px;
   color: #fff;
   font-family: Montserrat;
}
.favorites-box__title{
  font-size: 25px;
  font-weight: 600;
  line-height: 29px;
  margin-bottom: 30px;
}
.favorites-box__desc p{
  font-size: 20px;
  font-weight: 400;
  line-height: 23px;
  margin-bottom: 5px;
}
.favorites-box__price{
  font-family: Montserrat;
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  color: #DB252C;
}
.favorites-box button{
  background-color: transparent;
}
.favorites-box button.active path{
  fill: #DB252C;
}
.favorites-box__link a{
  font-size: 25px;
  font-weight: 500;
  background-color: #EAEAEA;
  padding: 5px 10px;
  color: #000;
}
.cart-mini-desc{
  font-size: 20px;
  color: #00000040;
}
.cart-mini-desc span{
  color: #000;
}
.cart-title{
  color: #DB252C;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 20px;
}
.cart-desc{
  font-size: 20px;
}
.cart-price{
  font-family: Montserrat;
  font-size: 25px;
  font-weight: 600;
}
.cart-number input{
  width: 50px;
  padding: 5px;
  font-size: 20px;
  height: 40px;
  text-align: center;
  border: none;
  font-family: Montserrat;
  pointer-events: none;
}
.cart-number{
  border: 1px solid #00000040;
  padding: 0 5px;
}
.cart-number button{
  border: none;
  background-color: transparent;
  cursor: pointer;
}
.cart-outer .btn{
  background-color: transparent;
  margin-right: 15px;
}

.cart-box{
  border: 1px solid rgb(0, 0, 0);
  padding: 30px;
}
.fs-20{
  font-size: 20px;
}

.cart-footer{
  padding: 30px;
  border: 1px solid rgb(0, 0, 0);
  border-top: none;
}
.cart-link a{
  font-size: 25px;
  font-weight: 500;
  color: #fff;
  background-color: #DB252C;
  padding: 5px 20px;
  display: inline-block;
}
.cart-box:first-of-type{
  border-bottom: none;
}
.btn-favorites,
.btn-comparison,
.btn-options{
  font-size: 20px;
  background-color: transparent;
  border: none;
  cursor: pointer;
}
.btn-favorites.active path{
  fill: #DB252C;
}
.product-img{
  border: 1px solid rgb(0, 0, 0);
  padding: 30px;
}
.dowload-links a{
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  display: flex;
  justify-content: space-between;
  align-items: self-start;
  color: #000;
}
.dowload-links a span{
  color: #DB252C;
  display: block;
  margin-top: 5px;
  font-weight: 700;
}
.dowload-links img{
  margin-right: 30px;
}
.product-desc{
  font-size: 20px;
}
.product-price{
  color: rgb(219, 37, 44);
  font-family: Montserrat;
  font-size: 40px;
  font-weight: 600;
}
.btn-cp,
.btn-order,
.btn-sale{
  padding: 10px 60px;
  font-size: 25px;
  font-weight: 500;
  line-height: 29px;
  color: #fff;
  display: inline-block;
}
.btn-cp{
  background: rgb(42, 46, 54);
}
.btn-order{
  background: rgb(27, 113, 51);
}
.btn-sale{
  background: rgb(219, 37, 44);
}
.dowload-links{
  margin-bottom: 85px;
}
.h3{
  font-size: 35px;
  font-weight: 500;
  line-height: 41px;
  margin-bottom: 30px;
}
.product-table{
  margin-top: 60px;
}
.product-table table{
  width: 100%;
}
.product-table{
  font-size: 30px;
}
.product-table td{
  padding: 20px 30px;
}
.product-table tr:nth-child(odd){
  background-color: #EAEAEA;
}
.product-table tr td:first-of-type{
  font-weight: 600;
  width: 30%;
}
.btn-clear{
  font-size: 20px;
  font-weight: 400;
  line-height: 23px;
  color: #000;
  background-color: #EAEAEA;
  padding: 5px 20px;
}
.table-comparison img{
  max-width: 300px;
}
.table-comparison table{
  width: 100%;
  text-align: center;
  font-family: Montserrat;
}
.table-comparison td{
  width: 30%;
  padding: 10px 20px;
}
.table-comparison__title{
  font-size: 25px;
  font-weight: 500;
  line-height: 29px;
  margin-bottom: 20px;
}
.table-comparison__price{
  font-family: Montserrat;
  font-size: 35px;
  font-weight: 600;
  line-height: 43px;
  margin-bottom: 30px;
}
.table-comparison__link a{
  font-size: 25px;
  font-weight: 500;
  line-height: 29px;
  color: #fff;
  background-color: #DB252C;
  padding: 10px 30px;
}
.table-comparison tr:first-of-type td{
  padding-bottom: 60px;
  vertical-align: bottom;
}
.table-comparison tr:last-of-type td{
  padding-top: 60px;
  vertical-align: top;
}
.table-comparison tr:last-of-type td{
  /*padding-top: 60px;*/
  vertical-align: top;
}
.table-comparison tr:nth-child(even) {
  background-color: #EAEAEA;
}
.table-comparison tr td:first-of-type {
  font-weight: 600;
  text-align: left;
}
.table-comparison tr td{
  border-right: 1px solid #000;
}
.table-comparison tr:nth-child(even) td{
  border-right: none;
}

.table-comparison{
  overflow-x: scroll;
}
.table-comparison::-webkit-scrollbar{
  width: 0;
}
.modal{
  font-size: 16px;
}
.modal-body{
  font-size: 16px;
}
.modal-dialog{
  max-width: 720px;
}
.modal-header,
.modal-body,
.modal-footer{
  padding: 15px 30px;
}
.modal input{
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 300;
  border: 1px solid rgb(0, 0, 0);
  color: #000;
  margin-top: 10px;
}
.modal-content{
  background-color: #EAEAEA;
}
.modal-title{
  font-size: 40px;
  font-weight: 700;
  line-height: 47px;
}
.modal input::placeholder{
  color: #00000060;
}
a,
button{
  transition: all .5s ease;
  cursor: pointer;
}
a:hover,
button:hover{
  opacity: 0.7;
  color: inherit;
}
.banner-links a:hover{
  color: #DB252C;
}
.footer-link:hover{
  color: #fff;
}
.btn-more{
  font-size: 25px;
  font-weight: 500;
  padding: 10px 60px;
  background-color: #EAEAEA;
  border: none;
  cursor: pointer;
}
.product-box__btns .btn path{
  transition: all .5s ease;
}
.product-box__btns .btn.active path{
  fill: #fff;
}
.btn-comparison input{
  pointer-events: none;
  width: 20px;
  height: 20px;
}
.product-box p:last-of-type{
  margin-bottom: 20px;
}
.msfavorites-text-remove,
.msfavorites-text-add{
    padding: 9px 12px;
}









@media (min-width: 992px) {
    #menuToggle {
        display: none;
    }
    .table-comparison {
        margin-top: 50px;
    }
    .comparison-corner .btn-clear{
        margin-left: -5px;
    }
}
@media (max-width: 540px){
    .msfavorites-text-remove.active,
    .msfavorites-text-add{
        padding: 0 8px;
    }
  .product-box__img img {
    max-height: 215px;
  }
  .btn-options input{
    width: 12px !important;
    height: 12px !important;
  }
  .btn-clear{
      padding: 5px 10px;
  }
  .product-box__btns .btn svg{
    max-width: 12px;
  }
  .modal-title{
    font-size: 25px;
  }
  .modal {
    font-size: 12px;
  }
  .modal-header, .modal-body, .modal-footer {
    padding: 5px 30px;
  } 
  .modal-footer{
    padding-bottom: 20px;
  }
  .modal-body{
    font-size: 14px;
  }
  .table-comparison__link a{
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
    padding: 10px 15px;
  }
  .btn-clear{
    display: inline-block;
    font-size: 12px;
    font-weight: 400;
  }
  .product-price{
    font-size: 25px;
  }
  .table-comparison img {
    max-width: 100px;
  }
  .table-comparison__title{
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
  }
  .table-comparison__price{
    font-family: Montserrat;
    font-size: 16px;
  }
  .btn-cp, .btn-order, .btn-sale{
    font-size: 12px;
    padding: 10px 17px;
    width: 100%; 
    text-align: center;
  }
  .dowload-links{
    margin-bottom: 30px;
  }
  .product-desc{
    font-size: 14px;
    margin-top: 20px;
  }
  .h3{
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
  }
  .product-table{
    font-size: 12px;
    margin-top: 30px;
  }
  .product-table tr td:first-of-type{
    width: 50%;
  }
  .dowload-links a{
    justify-content: start;
  }
  .dowload-links img{    
    max-width: 35px;
  }
  .btn-favorites, 
  .btn-comparison,
  .btn-options{
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
  }
  .cart-mini-desc{
    font-size: 14px;
  }
  .fs-20{
    font-size: 14px;
  }
  .cart-link a{
    font-size: 16px;
    display: block;
    text-align: center;
  }
  .cart-outer, .cart-box{
    padding: 15px 15px 20px;
  }
  .cart-number input{
    font-size: 16px;
    height: 30px;
  }
  .cart-desc{
    display: none;
  }
  .cart-price,.cart-title{
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
  }
  .favorites-box__desc{
    display: none;
  }
  .favorites-box__title{
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    margin-bottom: 20px;
  }
  .favorites-box__price{
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 10px;
  }
  .favorites-box__link a{
    font-size: 16px;
    font-weight: 500;
    line-height: 19px;
  }
  .product-box__price{
    font-size: 25px;
  }
  .product-box p{
    font-size: 14px;
  }
  .product-box a{
    font-size: 16px;
  }
  .product-box__btns button,
  .product-box__btns a{
    width: 30px;
    height: 30px;
    padding: 3px;
  }
  .d-flex.justify-content-md-end.mb-3.mb-md-0{
      align-items: center;
  }
  .product-box__title{
    font-size: 16px;
  }
  .map-desc .h2{
    margin-bottom: 20px;
  }
  .map-desc a{
    font-size: 14px;
  }
  .map-desc{
    width: 320px;
    height: 263px;
    left: 0;
    right: 0;
    font-size: 14px;
  }
  .h1{
    font-size: 25px;
    margin-bottom: 0;
  }
  .partners-box img {
    max-width: 30%;
  }
  .advantages-box__desc {
    font-size: 12px;
    line-height: 16px;
  }
  .about-box__title{
    font-size: 14px;
  }
  .about-box__desc{
    font-size: 12px;
  }
  body{
    font-size: 14px;
  }
  .search-box {
    width: 100%;
    position: absolute;
    z-index: 2;
    left: -100%;
    right: 0;
    background-color: #fff;
    padding: 5px 20px;
    top: 275px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    transition: all .5s ease;
  }
  .contact-links{
    display: none;
  }
  .header .btn-box {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60px;
    background-color: #fff;
    z-index: 1;
  }
  .header-callback{
    position: fixed;
    right: 10px;
    bottom: 8px;
    z-index: 2;
  }
  .search-box button{
    padding: 8px 12px;
  }
  .search-box input{
    padding: 8px 15px;
  }
  .header-nav{
    position: fixed;
    background: #fff;
    width: 100%;
    height: fit-content;
    top: 80px;
    z-index: 13;
    left: -100%;
    transition: all .5s ease;
    padding: 20px 0 5px;
    max-height: 100%;
    overflow-y: scroll;
    display: block;
  }
  .header-nav.active,
  .search-box.active {
    left: 0;
  }
  .header-nav a{
    display: block;
    margin-bottom: 8px;
  }
  .overflow-hidden {
    overflow: hidden;
  }
  section {
    padding: 30px 0;
  }
  .section-banner {
    padding: 30px 0;
    background-size: cover;
  }
  .banner-title{
    font-size: 25px;
    text-align: center;
    line-height: 32px;
  }
  .section-desc{
    font-size: 14px;
  }
  .banner-links a{
    font-size: 14px;
  }
  .banner-links button{
    font-size: 14px;
  }
  .banner-desc{
    margin-bottom: 30px;
  }
  .h2{
    font-size: 20px;
    font-weight: 700;
    line-height: 23px;
  }
  .catalog-title{
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
  }
  p{
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
  }
  .catalog-box img{
    max-width: 65%;
  }
  .fs-25{
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
  }
  .btn-red{
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
  }
  .p-100{
    padding: 0;
  }
  .advantages-box{
    font-size: 12px;
  }
  .advantages-box__title{
    font-size: 14px;
  }
  .section-partners{
    text-align: center;
  }
  .section-partners {
    background: linear-gradient(to top, #2a2e36 59%, #eaeaea 41%);
  }
  .input{
    padding: 8px 16px;
  }
  .section-partners button{
    font-size: 14px;
    padding: 10px 70px;
  }
  .mini-desc{
    font-size: 12px;
  }
  .section-partners a{
    font-size: 14px;
  }
  .materials-box a{
    font-size: 14px;
    padding: 5px 15px;
  }
  .section-request button {
    padding: 12px 30px;
  }
  .section-link{
    font-size: 18px;
  }
  .news-box__desc{
    font-size: 16px;
  }
  .news-box img{
    height: 197px;
  }
  .footer .btn-box{
    padding-left: 0;
    justify-content: center;
  }
  .footer-text{
    padding-left: 19%;
  }
  .search-box button{
    float: right;
  }
  .search-box input{
    width: 80%;
    border-right: 1px solid #000;
  }
}
.product-box .d-flex.justify-content-between{
  justify-content: center !important;
}
.hidden,
.msfavorites,
.comparison.comparison-default,
#msProduct ~ .product-table,
.product-links  .row.mt-4 .col-6.offset-md-1:not(.ms2_form),
.product-links .row.align-items-center .col-6.col-md-4,
.product-links form,
.product-price,
.product-box form,
.product-box__price,
.footer .btn-box,
.header .btn-box{
  display: none !important;
}
@media(max-width: 768px){
  #msProduct .h2, #msProduct h2 {
    font-size: 1.5rem;
  }
}